ion-fab-button {
    margin-right: 0px;
    overflow: visible;
    position: relative;
}

ion-fab-list {
    ion-fab-button {
        margin-right: 90px;
    }
    ion-label {
        position: relative;
        top: 40px;
        right: 120%;
        color: white;
        background-color: rgba(0,0,0,0.7);
        line-height: 24px;
        padding: 4px 8px;
        border-radius: 4px;
    }
}

